body {
	background-color:#020202;
        background: url(https://cartmell.co.nz/images/cartmell-holdings.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	color:#000;
	font-family:Arial;
	font-size:12px;
	text-align:center;
                text-align:justify;
                text-justify:inter-word;
	margin:0;
	padding:0;
	font-weight:bold;
}

#page {
	width:595px;
	margin:auto;
	padding:auto;
                text-align:justify;
                text-justify:inter-word;
}

#header {
	width:600px;
	height:123px;
        background-image:url(https://cartmell.co.nz/images/cartmell-logo.png);
        background-repeat:no-repeat;
	background-position:bottom center;
	clear:both;
	padding-top:40px;
	margin-left:00px;
}

#menulinks {
	width:575px;
	height:60px;
	clear:both;
	padding-left:20px;
}

#menulinks a {
	padding-left:15px;
	padding-right:15px;
	padding-top:17px;
	height:35px;
	background-image:none;
	background-position:top center;
	background-repeat:repeat-x;
	display:block;
	color:#c2c1bf;
	text-decoration:none;
	float:left;
	font-size:14px;
	font-weight:bold;
}

#menulinks a:hover, #menulinks a.active {
	text-decoration:none;
}

.menulines {
	width:2px;
	height:53px;
	float:left;
	display:block;
}

.newsdate {
	padding-bottom:4px;
	color:#c2c1bf;
	font-weight:bold;
}

a {
	text-decoration:none;
	color:#013e7d;
}

a:hover {
	text-decoration:underline;
}

#mainarea {
	padding-top:10px;
}

#contentarea {
	padding-left:45px;
	width:515px;
	padding-right:47px;
	line-height:18px;
	float:left;
	padding-bottom:15px;
}

.content {
	padding-bottom:15px;
}

.lgthumb {
          border: solid 7px #fff;
          border-bottom-width: 15px;
          margin-bottom: 3px;
        }

#sidebar {
	width:270px;
	float:left;
	line-height:18px;
}

.sidebarheader {
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:7px;
	color:#ffa303;
	border-bottom:1px solid #773536;
}


h1 {
	font-size:30px;
	font-weight:bold;
	margin:0;
	color:#c2c1bf;
}

.description {
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding-left:5px;
	color:#e5ecf9;
}

#footer {
	width:550px;
	padding-top:22px;
	padding-left:45px;
	padding-bottom:10px;
	color:#c2c1bf;
	font-size:12px;
	line-height:16px;
	clear:both;
}

#footer a {
	color:#c2c1bf;
}

h2 {
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:0px;
	margin-bottom:7px;
	color:#c2c1bf;
	border-bottom:1px solid #000000;
}

.marquee {
        background-color: #fff;
        margin:0;
	opacity:0.85;
        padding:20px;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        box-shadow: 0 0 8px rgba(0, 0, 0, .8);
        -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
        -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}

.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: url(https://cartmell.co.nz/images/cartmell-lightning-300.png) no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}

